Subject: QUOTA ALERT (ADMIN)

From: SYSTEM ADMINISTRATOR <[email-masked]>
Date: Tue, 01 Nov 2011 18:54:01 +0100

Your mailbox has exceeded limit of your email quota. You will not be able to
send or receive new mail until you boost your mailbox size. To Re-validate your
mailbox account, you can click on this link <http://is.gd/0UuLwn>
 
Thanks
System Administrator